#header {
    background-color: #ffffff;
    border-bottom-color: #450084;
    border-top-color: #450084;
    color: #808080;
}

.text-primary {
    color: #8900e1 !important;
}

#h1,h2,h3,h4,h5 {	
    color:#57068c;
}

.req, .btn-alert {
    color: #8f0606;
}
.red-small-notes{
    color: #8f0606;
    font-size: 14px;
    padding: 4px 0 0;
}

a {
    color: #57068c;
    text-decoration: none;
}

.small-notes {
    color: #5f5e5e;
}

.btn-primary {
    background-color: #57068c;
    color: #fff;
}

.btn-primary:disabled {
    background-color: #855cab;
}

.btn-secondary {
    background-color: #e2e3e5;
    color: #57068c;
}

.btn-primary:hover {
    background-color: #8900e1;
    columns: #330662;
    text-decoration: underline;
}

.btn-secondary:hover, .dropdown-item:focus, .dropdown-item:not(.disabled):hover {
    background-color: #a4a5a5;
    color: #330662;
    text-decoration: underline;
}

.main-navbar {
    background-color: #57068c;
    color: #000;
    padding: 5px;
    font: bold 26px 'Open Sans', sans-serif;
    font-kerning: auto;
}

.badge-primary {
    background-color: #450084;
}

#UserInfo4-Label div.UserInfo4-fields {
    width: 40%;
    float: right;
}

#UserInfo4-Label label.UserInfo4-checkbox-wrapper {
    border: none;
    float: left;
}

#UserInfo4-Label input.f-checkbox {
    margin-right: 0.5em;
}

#UserInfo4-Other {
    width: 100%;
}

form.f-wrap-1 fieldset legend { color: #AD9C65; font: bold 155% arial; margin: 0 0 0.6em;}
form.f-wrap-request fieldset legend { color: #AD9C65; font: bold 155% arial; margin: 0 0 0.6em; }

#nav li.active a:link, #nav li.active a:visited, #nav li.active a:hover, #nav li.active a:active {color:#AD9C65} 

form.f-wrap-request h2 {margin:.6em 0 .6em;font: bold 155% arial;color:#450084}
form.f-wrap-request h1 {margin:.6em 0 .6em;font: bold 155% arial;color:#AD9C65}

/* LAYOUT - HEADER */
#header {background-color: #450084; border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC; border-top: 5px solid #450084;border-bottom: 5px solid #450084;margin: 0 0 25px;padding: 6px 0 0 2px}
#header #site-name {font: 265% arial;letter-spacing: -.05em;margin:0px 0 0 40px;padding:3px;color:#808080;border:none}
#header #title-name {font: 265% arial;letter-spacing: -.05em;margin:0px 0 0 40px;padding:3px;color:#808080;border:none}
#header #user-name {font: 100% ariel;margin:0px 0 0 0;padding:3px;color:#333333;border:none}

/* SEARCH IN NAV MENU */
#search {color:#48136A;font-weight:bold;position:relative}
#search form {margin:10px 0px 5px 0px}
#search input.f-criteria {width:6em;margin: 0 0 -1px;height:1.6em}	
#search label {padding:5px 0 0;display:inline}
#search input.f-submit {width:auto;font-size:81%;margin:0px 0px 0px 5px;height:1.95em}
#search #searchType input {margin: 5px 0px 0px 0px;height:1.2em}
#search #searchType label {font-weight:normal;font-size:0.8em;padding:0px 0 0 5}

/*Boxes containing buttons for Dual Auth portal */
.buttonBox1{float:left;position:relative;width:365px;height:180px; }
.buttonBox2{float:left;position:relative;width:365px;height:180px; padding-top:0px;margin-left: 20px;}

/* DEFAULT TABLE */

.default-table {width:100%}
.default-table table {border: 1px solid #450084;font: 75%/1.5em arial, geneva, sans-serif;border-collapse:collapse;}
.default-table tbody td {font-size: 100%;letter-spacing: 0.05em;}
.default-table tbody td, th {border-left: 1px solid #dee2e6;vertical-align: middle;padding: 5px;}
.default-table thead tr, .default-table tfoot tr {background: #efefef;color:#000;}
.default-table thead tr.row-header {background: #450084;color: #fff;}
.default-table caption {background: #450084;color: #fff; font: 110% arial, geneva, sans-serif; font-weight: bold; text-align: left; letter-spacing: 0.2em; padding: 5px; }
.default-table thead tr.row-headings th{border-bottom: 1px solid #450084;}
.default-table thead th, .default-table tfoot  tr {padding: 5px 5px;text-align: left;letter-spacing: 0.2em;font-weight: bold;font-size: 110%}
.default-table tbody th {padding: 5px 5px 5px 5px;text-align: left;font-size: 110%;color: #fff;letter-spacing: 0.1em;line-height: 1.5em;text-transform: uppercase;}	
.default-table tbody th[scope="row"] { color: #333; font-size: 100%; text-transform: none; letter-spacing: 0.05em; font-weight: normal;}
.default-table tbody tr.row-odd th {background: #efefef;}
.default-table tbody tr.row-odd {background: #efefef;}
.default-table tbody tr th {background: #ffffff;}
.default-table tbody tr {background: #ffffff;}
.default-table tfoot td {border-top: 1px solid #450084; padding: 5px;}
.default-table tfoot tr td {padding: 5px;}
.default-table tfoot tr.row-footer {background: #ffffff; color:#000000}
.default-table a {text-decoration:none;}
.table-export-link {display: inline-block; float: right;}
.table-export-link a {color: #bbb;}

.firsttime-new-line{
    display: block;
    padding-bottom: 1em;
}
